uuid: 8ba1c3b3-b47f-43ec-a518-86e9727857b6
langcode: es
status: true
dependencies:
  module:
    - paragraphs
    - taxonomy
id: paragraph.field_ref_location
field_name: field_ref_location
entity_type: paragraph
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
